Subject: Installer: List of languages should be focused on translated ones
From: Björn Höfling <[email-masked]>
To: <[email-masked]>
Date: Fri, 10 Apr 2020 13:34:40 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

When starting the Guix installer, the first question is to choose a
language.

You are confronted with a very long list of all sorts of languages.
When you then choose one of the untranslated ones, you just get back to
English.

Wouldn't it be better to just show those where really (some)
translations are available?

Also, if you chose one you cannot go back to the language-dialog. You
need to reboot to choose a different language.

Björn